<style type="text/css">
	.error { font-weight: normal; color: #c00; }
	.verified_ex { float: left; margin-right: 10px; }
	.verified_title, .verified_box { margin-bottom: 10px; font-weight: normal; padding-left: 0 !important; }
</style>

<? $this->headTitle($this->t('verify_picture_upload'), 'PREPEND') ?>

<div class="two-cols">
	<div class="leftcol"></div>

	<div class="rightcol">
		<h1><img src="<?= _st($this->lang() . '_h1_100verifiedpicproc.gif') ?>" alt="100% Verified Picture Process" /></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<div class="verpicproc">
				<h2><?= $this->t('verify_passport_upload') ?></h2>
				<p><?= $this->t('verify_passport_upload_text') ?></p>
			</div><!-- verpicproc -->
			
			<div class="verified_box">
				<h2 class="verified_title"><?= $this->t('good_example') ?></h2>
				<div class="verified_ex"><img src="<?= _st('verified/verified_ex_1.jpg') ?>" /></div>
				<div class="verified_ex" ><img src="<?= _st('verified/verified_ex_2.jpg') ?>" /></div>
				<div class="verified_ex"><img src="<?= _st('verified/verified_ex_3.jpg') ?>" /></div>
				
				<div class="clear"></div>
			</div>
			
			<div class="verpicproc2">
				<div class="bodky-medium"></div>
				
				<div class="addrev-form">
					<div class="b-box"><div class="b-box-i b-box-i-left">
						<h2><?= $this->t('verify_upload_now') ?></h2>
					</div></div>
				</div>
				
				<p class="verpic-note3"><?= $this->t('verify_provide_pics') ?></p>
				<? if ( isset($this->errors['photos']) ): ?><div class="error"><?= $this->errors['photos'] ?></div><? endif; ?>
				
				<form action="" method="post" enctype="multipart/form-data">
					<div class="fleft">
						<? foreach ( array(1, 2, 3, 4) as $i ): ?>
						<div class="divline">
							<label><?= $this->t('verify_image_no') ?> 0<?= $i ?></label>
							<? if ( isset($this->data['photos'][$i - 1]) ): ?>
							<?= $this->data['photos'][$i - 1]['name'] ?> - uploaded
							<? else: ?>
							<input type="file" name="pic[<?= $i - 1 ?>]" />
							<? endif; ?>
							<? if ( isset($this->errors['photo_' . $i]) ): ?><div class="error"><?= $this->errors['photo_' . $i] ?></div><? endif; ?>
						</div>
						<? endforeach; ?>
						
						<?// $this->render('verify/inform_methods.phtml') ?>
					</div>
					
					<div class="fleft">
						<img class="verpics" alt="" src="<?= _st('img_photos.gif') ?>" />
					</div>
					
					<div class="clear">&nbsp;</div>
					<div class="bodky-medium"></div>
					
					<div class="startnow"><input type="image" src="<?= _st($this->lang() . '_redbtn_upload.gif') ?>" /></div>
				</form>
			</div><!-- verpicproc2 -->

			<div class="clear"></div>
		</div></div></div>
	</div>
</div>
